<bugID>1075764<Summary>Get rid of moz-page-thumb protocol.</Summary><Description>There's no reason in keeping it. PageThumbs.jsm abstracts the retrieval of thumbnail so we don't have to have any special protocol for that. Just use getThumbnailURL.</Description></bugID>